html, body {
	height:100%;
	width:100%;
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS",verdana,arial,sans-serif;
}

body {
	background-color:#999;
	background-image:url(../images/pattern.jpg);
	
}
.wrapper {
	width:100%;
	height:100%;
}

#header {
	border-top:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	height:140px;
	background-color:#FF4FA9;
}

#left {
	border-left:1px solid #000;
	width:180px;
	vertical-align:top;
	border-right:20px solid #8b4513;
	background-color:#666;
}

#content {
	font-size:.9em;
	padding:2px 5px 2px 5px;
	vertical-align:top;
	background-color:#fefefe;
	border-right:1px solid #000;
	width:81%;
	
}
#content h1 {
	font-size:1.7em;
}
#content img {
	padding:3px;
	border:7px solid #666;

}


#pathway {
	border-left:1px solid #000;
	border-right:1px solid #000;
	height:20px;
	background-color:#8B4513;

}

#footer {
	height:20px;
	background-color:#ccc;
	text-align:center;
	font-size:.75em;
	color:#666;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;


}

#footer a:link, #footer a:visited {
	color:#666;
	text-decoration:none;	
}

#footer a:hover {
	text-decoration:underline;
}

.outer {
	height:30px;
}

.left_outer,.right_outer {
	width:30px;
}

#left ul {
	margin:0px;
	padding:5px 0 0 5px;
}

#left li {
	white-space:nowrap;
	list-style-type:none;
	line-height:25px;
	height:25px;
}

#left li a:link, #left li a:visited {
	padding-left:5px;
	margin-right:5px;
	display:block;
	color:#fff;
	font-size:1.2em;
	text-decoration:none;
	line-height:25px;
	height:25px;
}


#left li a:hover {
	color:#FF4FA9;
}

#active {
	color:#000;
	background-color:#ccc;
}

#left a#active {
	color:#000;
}

.date {
	font-weight: bold;
	margin-left: 50px;
}

span.quote p {
	margin-left: 50px;
	margin-right: 50px;
	font-size: .9em;
	font-style: italic;
}

h2.red {
	text-align: center;
	color: #ff0000;
}










